[f]
1=C:\ZET 9\Almagest.lat
2=C:\ZET 9\ASPECTS\Natal.a2
3=C:\ZET 9\ASPECTS\Transit.a2
4=C:\ZET 9\AspLineTmp.txt
5=C:\ZET 9\Aster.dat
6=C:\ZET 9\Asteroids\albedo.dat
7=C:\ZET 9\Asteroids\lfn.dat
8=C:\ZET 9\Asteroids\link.txt
9=C:\ZET 9\AstroMtx.lat
10=C:\ZET 9\ATLAS\Cityc.dat
11=C:\ZET 9\ATLAS\Citye.dat
12=C:\ZET 9\ATLAS\Cityoe.dat
13=C:\ZET 9\ATLAS\Cityor.dat
14=C:\ZET 9\ATLAS\Cityp.dat
15=C:\ZET 9\ATLAS\Cityr.dat
16=C:\ZET 9\ATLAS\Regions\AR.lst
17=C:\ZET 9\ATLAS\Regions\BR.lst
18=C:\ZET 9\ATLAS\Regions\MX.lst
19=C:\ZET 9\ATLAS\Regions\Region.lst
20=C:\ZET 9\bbz.ico
21=C:\ZET 9\Beruni.ter
22=C:\ZET 9\bmp\book.bmp
23=C:\ZET 9\bmp\book2.bmp
24=C:\ZET 9\bmp\book3.bmp
25=C:\ZET 9\bmp\chipmap.bmp
26=C:\ZET 9\bmp\confirm.bmp
27=C:\ZET 9\bmp\dbase.bmp
28=C:\ZET 9\bmp\dbasec.bmp
29=C:\ZET 9\bmp\dbasecr.bmp
30=C:\ZET 9\bmp\dbaser.bmp
31=C:\ZET 9\bmp\error.bmp
32=C:\ZET 9\bmp\folder.bmp
33=C:\ZET 9\bmp\iching.bmp
34=C:\ZET 9\bmp\information.bmp
35=C:\ZET 9\bmp\libr.bmp
36=C:\ZET 9\bmp\libr1.bmp
37=C:\ZET 9\bmp\libr1o.bmp
38=C:\ZET 9\bmp\libr2.bmp
39=C:\ZET 9\bmp\libr2o.bmp
40=C:\ZET 9\bmp\list.bmp
41=C:\ZET 9\bmp\O.bmp
42=C:\ZET 9\bmp\o1.bmp
43=C:\ZET 9\bmp\o2.bmp
44=C:\ZET 9\bmp\o3.bmp
45=C:\ZET 9\bmp\o4.bmp
46=C:\ZET 9\bmp\o5.bmp
47=C:\ZET 9\bmp\o6.bmp
48=C:\ZET 9\bmp\pad.bmp
49=C:\ZET 9\bmp\pool.bmp
50=C:\ZET 9\bmp\text.bmp
51=C:\ZET 9\bmp\textc.bmp
52=C:\ZET 9\bmp\warning.bmp
53=C:\ZET 9\Bonattis.ter
54=C:\ZET 9\Boundary2.dat
55=C:\ZET 9\cdat.tmp
56=C:\ZET 9\Chaldean.dec
57=C:\ZET 9\Classic.dgr
58=C:\ZET 9\Codreg.ctm
59=C:\ZET 9\Const\conbound.dat
60=C:\ZET 9\Const\conlines.csv
61=C:\ZET 9\Const\connames.csv
62=C:\ZET 9\Constellations.txt
63=C:\ZET 9\Conway\biblock.bmp
64=C:\ZET 9\Conway\glider.gif
65=C:\ZET 9\Conway\Gospers_glider_gun.gif
66=C:\ZET 9\Conway\oscillator.bmp
67=C:\ZET 9\Conway\racetrack_large_channel(2).gif
68=C:\ZET 9\Conway\The Coe Ship (15).gif
69=C:\ZET 9\Country.atl
70=C:\ZET 9\DBase\Diana.zbs
71=C:\ZET 9\DBase\Photo\280px-Diana_Princess_of_Wales.jpg
72=C:\ZET 9\DBase\Photo\top134-Diana_Princess_of_Wales.jpg
73=C:\ZET 9\Deepobj.txt
74=C:\ZET 9\Degrees.dgr
75=C:\ZET 9\degrees.txt
76=C:\ZET 9\DegreesM.dgr
77=C:\ZET 9\Dictionary\Digalo Russian Nicolai.dic
78=C:\ZET 9\Dictionary\ZET.dic
79=C:\ZET 9\Dorotean.trr
80=C:\ZET 9\Egyptians.ter
81=C:\ZET 9\ET Astro.lat
82=C:\ZET 9\FirstLocation.dat
83=C:\ZET 9\FirstLocationRU.dat
84=C:\ZET 9\Font.zfn
85=C:\ZET 9\Font_16_B1.zfn
86=C:\ZET 9\GeoData\Lake\E026N60-E028N58.dat
87=C:\ZET 9\GeoData\Lake\E030N62-E033N59.dat
88=C:\ZET 9\GeoData\Lake\E046N48-E055N36.dat
89=C:\ZET 9\GeoData\Lake\E058N47-E062N43.dat
90=C:\ZET 9\GeoData\Lake\E073N48-E080N44.dat
91=C:\ZET 9\GeoData\Lake\E103N56-E110N51.dat
92=C:\ZET 9\GeoData\Lake\W095N50-W075N40.dat
93=C:\ZET 9\GeoData\Lake\W100N55-W095N50.dat
94=C:\ZET 9\GeoData\Shoreline\w095n15.dat
95=C:\ZET 9\GeoData\Shoreline\w125n35.dat
96=C:\ZET 9\GeoData\Shoreline\w155n20.dat
97=C:\ZET 9\GeoData\Shoreline\w160n20.dat
98=C:\ZET 9\gmap.dat
99=C:\ZET 9\gns.lst
100=C:\ZET 9\GraphAsp\temp.dat
101=C:\ZET 9\GraphAsp\temp.gra
102=C:\ZET 9\grass.gpl
103=C:\ZET 9\Hindu.dec
104=C:\ZET 9\HinduM.dec
105=C:\ZET 9\ijtitul1.dat
106=C:\ZET 9\ijtitul2.dat
107=C:\ZET 9\Img\O10.IMG
108=C:\ZET 9\Img\O2.IMG
109=C:\ZET 9\Img\O3.IMG
110=C:\ZET 9\Img\O4.IMG
111=C:\ZET 9\Img\O5.IMG
112=C:\ZET 9\Img\O6.IMG
113=C:\ZET 9\Img\O7.IMG
114=C:\ZET 9\Img\O9.IMG
115=C:\ZET 9\Img\P10.IMG
116=C:\ZET 9\Img\P10.NME
117=C:\ZET 9\Img\P2.IMG
118=C:\ZET 9\Img\P2.NME
119=C:\ZET 9\Img\P3.IMG
120=C:\ZET 9\Img\P3.NME
121=C:\ZET 9\Img\P4.IMG
122=C:\ZET 9\Img\P4.NME
123=C:\ZET 9\Img\P5.IMG
124=C:\ZET 9\Img\P5.NME
125=C:\ZET 9\Img\P6.IMG
126=C:\ZET 9\Img\P6.NME
127=C:\ZET 9\Img\P7.IMG
128=C:\ZET 9\Img\P7.NME
129=C:\ZET 9\Img\P8.IMG
130=C:\ZET 9\Img\P8.NME
131=C:\ZET 9\Img\P9.IMG
132=C:\ZET 9\Img\P9.NME
133=C:\ZET 9\Jpg\Moon\Moon.bmp
134=C:\ZET 9\Jpg\Planet\Jupiter.bmp
135=C:\ZET 9\Jpg\Planet\Jupiter_.bmp
136=C:\ZET 9\Jpg\Planet\Mars.bmp
137=C:\ZET 9\Jpg\Planet\Mercury.bmp
138=C:\ZET 9\Jpg\Planet\Moon.bmp
139=C:\ZET 9\Jpg\Planet\Moon_full.bmp
140=C:\ZET 9\Jpg\Planet\Neptune.bmp
141=C:\ZET 9\Jpg\Planet\Saturn.bmp
142=C:\ZET 9\Jpg\Planet\Tethys.bmp
143=C:\ZET 9\Jpg\Planet\Uranus.bmp
144=C:\ZET 9\Jpg\Planet\Venus.bmp
145=C:\ZET 9\LANGUAGE\English\Active.lst
146=C:\ZET 9\LANGUAGE\English\Affetic.txt
147=C:\ZET 9\LANGUAGE\English\AffeticPF.txt
148=C:\ZET 9\LANGUAGE\English\AL\ain.bmp
149=C:\ZET 9\LANGUAGE\English\AL\alef.bmp
150=C:\ZET 9\LANGUAGE\English\AL\bet.bmp
151=C:\ZET 9\LANGUAGE\English\AL\dalet.bmp
152=C:\ZET 9\LANGUAGE\English\AL\gimel.bmp
153=C:\ZET 9\LANGUAGE\English\AL\he.bmp
154=C:\ZET 9\LANGUAGE\English\AL\het.bmp
155=C:\ZET 9\LANGUAGE\English\AL\IVRIT.bmp
156=C:\ZET 9\LANGUAGE\English\AL\jod.bmp
157=C:\ZET 9\LANGUAGE\English\AL\kaf.bmp
158=C:\ZET 9\LANGUAGE\English\AL\kuf.bmp
159=C:\ZET 9\LANGUAGE\English\AL\lamed.bmp
160=C:\ZET 9\LANGUAGE\English\AL\mem.bmp
161=C:\ZET 9\LANGUAGE\English\AL\nun.bmp
162=C:\ZET 9\LANGUAGE\English\AL\pei.bmp
163=C:\ZET 9\LANGUAGE\English\AL\resh.bmp
164=C:\ZET 9\LANGUAGE\English\AL\sameh.bmp
165=C:\ZET 9\LANGUAGE\English\AL\shin.bmp
166=C:\ZET 9\LANGUAGE\English\AL\tav.bmp
167=C:\ZET 9\LANGUAGE\English\AL\tet.bmp
168=C:\ZET 9\LANGUAGE\English\AL\tsadi.bmp
169=C:\ZET 9\LANGUAGE\English\AL\vav.bmp
170=C:\ZET 9\LANGUAGE\English\AL\zain.bmp
171=C:\ZET 9\LANGUAGE\English\alphabet.txt
172=C:\ZET 9\LANGUAGE\English\AlphabetIvrit.txt
173=C:\ZET 9\LANGUAGE\English\AspConfig.lst
174=C:\ZET 9\LANGUAGE\English\ccpf.txt
175=C:\ZET 9\LANGUAGE\English\Charset.dat
176=C:\ZET 9\LANGUAGE\English\Config\DARK.ini
177=C:\ZET 9\LANGUAGE\English\Config\ENGLISH.dfl
178=C:\ZET 9\LANGUAGE\English\Config\ENGLISH.ini
179=C:\ZET 9\LANGUAGE\English\Config\Local Space.ini
180=C:\ZET 9\LANGUAGE\English\Config\URANIAN.ini
181=C:\ZET 9\LANGUAGE\English\Config\ZET.ini
182=C:\ZET 9\LANGUAGE\English\Days.txt
183=C:\ZET 9\LANGUAGE\English\DaysAb.txt
184=C:\ZET 9\LANGUAGE\English\DaysOf.txt
185=C:\ZET 9\LANGUAGE\English\Files.lst
186=C:\ZET 9\LANGUAGE\English\Interface.txt
187=C:\ZET 9\LANGUAGE\English\LibrType.txt
188=C:\ZET 9\LANGUAGE\English\Manager.ini
189=C:\ZET 9\LANGUAGE\English\Manual\091210194019.gif
190=C:\ZET 9\LANGUAGE\English\Manual\091211130545.gif
191=C:\ZET 9\LANGUAGE\English\Manual\acg_color.png
192=C:\ZET 9\LANGUAGE\English\Manual\acg_geodetic.png
193=C:\ZET 9\LANGUAGE\English\Manual\acg_house.png
194=C:\ZET 9\LANGUAGE\English\Manual\acg_parans.png
195=C:\ZET 9\LANGUAGE\English\Manual\acg_setup.png
196=C:\ZET 9\LANGUAGE\English\Manual\acg_stars.png
197=C:\ZET 9\LANGUAGE\English\Manual\Ack1.gif
198=C:\ZET 9\LANGUAGE\English\Manual\af.html
199=C:\ZET 9\LANGUAGE\English\Manual\af_check.html
200=C:\ZET 9\LANGUAGE\English\Manual\af_check.png
201=C:\ZET 9\LANGUAGE\English\Manual\af_dbase.html
202=C:\ZET 9\LANGUAGE\English\Manual\af_event.html
203=C:\ZET 9\LANGUAGE\English\Manual\af_event.png
204=C:\ZET 9\LANGUAGE\English\Manual\af_event1.png
205=C:\ZET 9\LANGUAGE\English\Manual\af_event2.png
206=C:\ZET 9\LANGUAGE\English\Manual\almanac.html
207=C:\ZET 9\LANGUAGE\English\Manual\apsides.png
208=C:\ZET 9\LANGUAGE\English\Manual\arbuttons.png
209=C:\ZET 9\LANGUAGE\English\Manual\artgallery.html
210=C:\ZET 9\LANGUAGE\English\Manual\aspages.html
211=C:\ZET 9\LANGUAGE\English\Manual\AspDirection.png
212=C:\ZET 9\LANGUAGE\English\Manual\aspect.gif
213=C:\ZET 9\LANGUAGE\English\Manual\aspect_data.gif
214=C:\ZET 9\LANGUAGE\English\Manual\aspect_data.png
215=C:\ZET 9\LANGUAGE\English\Manual\asplist.gif
216=C:\ZET 9\LANGUAGE\English\Manual\aster.gif
217=C:\ZET 9\LANGUAGE\English\Manual\aster.png
218=C:\ZET 9\LANGUAGE\English\Manual\asterbut1.png
219=C:\ZET 9\LANGUAGE\English\Manual\asterbut2.png
220=C:\ZET 9\LANGUAGE\English\Manual\asterinnet.png
221=C:\ZET 9\LANGUAGE\English\Manual\asteroids.html
222=C:\ZET 9\LANGUAGE\English\Manual\asteroids_and_virtuals.html
223=C:\ZET 9\LANGUAGE\English\Manual\asteroids_m.png
224=C:\ZET 9\LANGUAGE\English\Manual\asteroids_w.png
225=C:\ZET 9\LANGUAGE\English\Manual\aster_web_request.html
226=C:\ZET 9\LANGUAGE\English\Manual\astrological_tables.html
227=C:\ZET 9\LANGUAGE\English\Manual\astronomical_data.gif
228=C:\ZET 9\LANGUAGE\English\Manual\astronomical_data.html
229=C:\ZET 9\LANGUAGE\English\Manual\astro_calc.gif
230=C:\ZET 9\LANGUAGE\English\Manual\astro_calculator.html
231=C:\ZET 9\LANGUAGE\English\Manual\atlas.gif
232=C:\ZET 9\LANGUAGE\English\Manual\atlas_add.gif
233=C:\ZET 9\LANGUAGE\English\Manual\atlas_edit.gif
234=C:\ZET 9\LANGUAGE\English\Manual\atlas_editor.html
235=C:\ZET 9\LANGUAGE\English\Manual\atlas_list.png
236=C:\ZET 9\LANGUAGE\English\Manual\atlas_menu.png
237=C:\ZET 9\LANGUAGE\English\Manual\atlas_of_cities.html
238=C:\ZET 9\LANGUAGE\English\Manual\atlas_web_request.html
239=C:\ZET 9\LANGUAGE\English\Manual\autoupd.html
240=C:\ZET 9\LANGUAGE\English\Manual\autoupd.png
241=C:\ZET 9\LANGUAGE\English\Manual\autoupd1.png
242=C:\ZET 9\LANGUAGE\English\Manual\autoupd2.png
243=C:\ZET 9\LANGUAGE\English\Manual\autoupd3.png
244=C:\ZET 9\LANGUAGE\English\Manual\autoupd4.png
245=C:\ZET 9\LANGUAGE\English\Manual\Backup1.png
246=C:\ZET 9\LANGUAGE\English\Manual\Backup2.png
247=C:\ZET 9\LANGUAGE\English\Manual\Backup3.png
248=C:\ZET 9\LANGUAGE\English\Manual\Backup4.png
249=C:\ZET 9\LANGUAGE\English\Manual\BackupH1.png
250=C:\ZET 9\LANGUAGE\English\Manual\BackupH2.png
251=C:\ZET 9\LANGUAGE\English\Manual\BackupH3.png
252=C:\ZET 9\LANGUAGE\English\Manual\BackupH31.png
253=C:\ZET 9\LANGUAGE\English\Manual\BackupH4.png
254=C:\ZET 9\LANGUAGE\English\Manual\backup_base.html
255=C:\ZET 9\LANGUAGE\English\Manual\backup_hist.html
256=C:\ZET 9\LANGUAGE\English\Manual\birthdata_mb.png
257=C:\ZET 9\LANGUAGE\English\Manual\birth_data.gif
258=C:\ZET 9\LANGUAGE\English\Manual\birth_data.html
259=C:\ZET 9\LANGUAGE\English\Manual\birth_data.png
260=C:\ZET 9\LANGUAGE\English\Manual\birth_data_m.png
261=C:\ZET 9\LANGUAGE\English\Manual\brbuttons.png
262=C:\ZET 9\LANGUAGE\English\Manual\btn.gif
263=C:\ZET 9\LANGUAGE\English\Manual\calc.gif
264=C:\ZET 9\LANGUAGE\English\Manual\calend.gif
265=C:\ZET 9\LANGUAGE\English\Manual\calendar_forecast.html
266=C:\ZET 9\LANGUAGE\English\Manual\catalogue_of_stars.html
267=C:\ZET 9\LANGUAGE\English\Manual\ccg.html
268=C:\ZET 9\LANGUAGE\English\Manual\ccg1.png
269=C:\ZET 9\LANGUAGE\English\Manual\ccg2.png
270=C:\ZET 9\LANGUAGE\English\Manual\ccg3.png
271=C:\ZET 9\LANGUAGE\English\Manual\ccg_test.png
272=C:\ZET 9\LANGUAGE\English\Manual\ccg_testf.png
273=C:\ZET 9\LANGUAGE\English\Manual\celestial_sphere.html
274=C:\ZET 9\LANGUAGE\English\Manual\celestial_sphere.png
275=C:\ZET 9\LANGUAGE\English\Manual\celestial_sphere2.png
276=C:\ZET 9\LANGUAGE\English\Manual\celestial_sphere3.png
277=C:\ZET 9\LANGUAGE\English\Manual\chain.gif
278=C:\ZET 9\LANGUAGE\English\Manual\chartA.png
279=C:\ZET 9\LANGUAGE\English\Manual\chartAant.png
280=C:\ZET 9\LANGUAGE\English\Manual\chartAorb.png
281=C:\ZET 9\LANGUAGE\English\Manual\chartC.png
282=C:\ZET 9\LANGUAGE\English\Manual\chartCs.png
283=C:\ZET 9\LANGUAGE\English\Manual\chartD.png
284=C:\ZET 9\LANGUAGE\English\Manual\chartDa.png
285=C:\ZET 9\LANGUAGE\English\Manual\chartDal.png
286=C:\ZET 9\LANGUAGE\English\Manual\chartDd.png
287=C:\ZET 9\LANGUAGE\English\Manual\chartDh.png
288=C:\ZET 9\LANGUAGE\English\Manual\chartDs.png
289=C:\ZET 9\LANGUAGE\English\Manual\chartDt.png
290=C:\ZET 9\LANGUAGE\English\Manual\chartF.png
291=C:\ZET 9\LANGUAGE\English\Manual\chartG.png
292=C:\ZET 9\LANGUAGE\English\Manual\chartH.png
293=C:\ZET 9\LANGUAGE\English\Manual\chartHc.png
294=C:\ZET 9\LANGUAGE\English\Manual\chartHca.png
295=C:\ZET 9\LANGUAGE\English\Manual\chartHh.png
296=C:\ZET 9\LANGUAGE\English\Manual\chartI.png
297=C:\ZET 9\LANGUAGE\English\Manual\chartM.png
298=C:\ZET 9\LANGUAGE\English\Manual\chartM2.png
299=C:\ZET 9\LANGUAGE\English\Manual\chartM3.png
300=C:\ZET 9\LANGUAGE\English\Manual\chartM4.png
301=C:\ZET 9\LANGUAGE\English\Manual\chartM5.png
302=C:\ZET 9\LANGUAGE\English\Manual\chartP.png
303=C:\ZET 9\LANGUAGE\English\Manual\chartR.png
304=C:\ZET 9\LANGUAGE\English\Manual\chartS.png
305=C:\ZET 9\LANGUAGE\English\Manual\chartT.png
306=C:\ZET 9\LANGUAGE\English\Manual\chartTlo.png
307=C:\ZET 9\LANGUAGE\English\Manual\charttype.gif
308=C:\ZET 9\LANGUAGE\English\Manual\chartW.png
309=C:\ZET 9\LANGUAGE\English\Manual\chartWb.png
310=C:\ZET 9\LANGUAGE\English\Manual\chartWd.png
311=C:\ZET 9\LANGUAGE\English\Manual\chartWls.png
312=C:\ZET 9\LANGUAGE\English\Manual\chartWm.png
313=C:\ZET 9\LANGUAGE\English\Manual\chartWT1.png
314=C:\ZET 9\LANGUAGE\English\Manual\chartWT2.png
315=C:\ZET 9\LANGUAGE\English\Manual\chartWT3.png
316=C:\ZET 9\LANGUAGE\English\Manual\chartWT4.png
317=C:\ZET 9\LANGUAGE\English\Manual\chartWT5.png
318=C:\ZET 9\LANGUAGE\English\Manual\chartWT6.png
319=C:\ZET 9\LANGUAGE\English\Manual\chartZ.png
320=C:\ZET 9\LANGUAGE\English\Manual\chartZs.png
321=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_A.html
322=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_C.html
323=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_D.html
324=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_F.html
325=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_G.html
326=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_H.html
327=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_I.html
328=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_M.html
329=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_P.html
330=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_R.html
331=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_S.html
332=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_T.html
333=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_W.html
334=C:\ZET 9\LANGUAGE\English\Manual\chart_setup_Z.html
335=C:\ZET 9\LANGUAGE\English\Manual\chart_syn.gif
336=C:\ZET 9\LANGUAGE\English\Manual\checkallbooks.html
337=C:\ZET 9\LANGUAGE\English\Manual\checkallbooks.png
338=C:\ZET 9\LANGUAGE\English\Manual\checkallbooks2.png
339=C:\ZET 9\LANGUAGE\English\Manual\city.gif
340=C:\ZET 9\LANGUAGE\English\Manual\Coalescent Horoscopes.htm
341=C:\ZET 9\LANGUAGE\English\Manual\complex.html
342=C:\ZET 9\LANGUAGE\English\Manual\complex_chart_r.gif
343=C:\ZET 9\LANGUAGE\English\Manual\complex_chart_r.png
344=C:\ZET 9\LANGUAGE\English\Manual\complex_s.png
345=C:\ZET 9\LANGUAGE\English\Manual\composite.html
346=C:\ZET 9\LANGUAGE\English\Manual\config.html
347=C:\ZET 9\LANGUAGE\English\Manual\configmenu.png
348=C:\ZET 9\LANGUAGE\English\Manual\conjunction_planet_star.html
349=C:\ZET 9\LANGUAGE\English\Manual\constell.gif
350=C:\ZET 9\LANGUAGE\English\Manual\constellations.html
351=C:\ZET 9\LANGUAGE\English\Manual\cosmos.gif
352=C:\ZET 9\LANGUAGE\English\Manual\cosmos.html
353=C:\ZET 9\LANGUAGE\English\Manual\cosmos.png
354=C:\ZET 9\LANGUAGE\English\Manual\cosmos_menu.png
355=C:\ZET 9\LANGUAGE\English\Manual\cosmos_setup.png
356=C:\ZET 9\LANGUAGE\English\Manual\cosmos_setup2.png
357=C:\ZET 9\LANGUAGE\English\Manual\country_codes.txt
358=C:\ZET 9\LANGUAGE\English\Manual\criteria.png
359=C:\ZET 9\LANGUAGE\English\Manual\cts_menu.png
360=C:\ZET 9\LANGUAGE\English\Manual\dailywatch.html
361=C:\ZET 9\LANGUAGE\English\Manual\dailywatch.png
362=C:\ZET 9\LANGUAGE\English\Manual\dailywatchres.PNG
363=C:\ZET 9\LANGUAGE\English\Manual\data.gif
364=C:\ZET 9\LANGUAGE\English\Manual\data_base.png
365=C:\ZET 9\LANGUAGE\English\Manual\data_bases.html
366=C:\ZET 9\LANGUAGE\English\Manual\data_base_menu.png
367=C:\ZET 9\LANGUAGE\English\Manual\davison.html
368=C:\ZET 9\LANGUAGE\English\Manual\dbmenu.png
369=C:\ZET 9\LANGUAGE\English\Manual\db_conv.gif
370=C:\ZET 9\LANGUAGE\English\Manual\dec.png
371=C:\ZET 9\LANGUAGE\English\Manual\dgr.png
372=C:\ZET 9\LANGUAGE\English\Manual\dign.html
373=C:\ZET 9\LANGUAGE\English\Manual\dot.gif
374=C:\ZET 9\LANGUAGE\English\Manual\double.png
375=C:\ZET 9\LANGUAGE\English\Manual\double1.png
376=C:\ZET 9\LANGUAGE\English\Manual\doublecharts.html
377=C:\ZET 9\LANGUAGE\English\Manual\DuodenariamLunae.gif
378=C:\ZET 9\LANGUAGE\English\Manual\dynamics_of_position.html
379=C:\ZET 9\LANGUAGE\English\Manual\dynamics_of_time.html
380=C:\ZET 9\LANGUAGE\English\Manual\dynamics_of_time.png
381=C:\ZET 9\LANGUAGE\English\Manual\dynasp.html
382=C:\ZET 9\LANGUAGE\English\Manual\dynasp.png
383=C:\ZET 9\LANGUAGE\English\Manual\eclipse.html
384=C:\ZET 9\LANGUAGE\English\Manual\eclipse.png
385=C:\ZET 9\LANGUAGE\English\Manual\edit_aspect.png
386=C:\ZET 9\LANGUAGE\English\Manual\edit_pars.png
387=C:\ZET 9\LANGUAGE\English\Manual\ephemeris.png
388=C:\ZET 9\LANGUAGE\English\Manual\esearch1.png
389=C:\ZET 9\LANGUAGE\English\Manual\esearch2.png
390=C:\ZET 9\LANGUAGE\English\Manual\etopo.gif
391=C:\ZET 9\LANGUAGE\English\Manual\etopo2.png
392=C:\ZET 9\LANGUAGE\English\Manual\evolution.html
393=C:\ZET 9\LANGUAGE\English\Manual\favicon.png
394=C:\ZET 9\LANGUAGE\English\Manual\filepath.png
395=C:\ZET 9\LANGUAGE\English\Manual\find_object.png
396=C:\ZET 9\LANGUAGE\English\Manual\Firdar.htm
397=C:\ZET 9\LANGUAGE\English\Manual\firdar_ch.html
398=C:\ZET 9\LANGUAGE\English\Manual\fixed_data.png
399=C:\ZET 9\LANGUAGE\English\Manual\fix_chart_m.png
400=C:\ZET 9\LANGUAGE\English\Manual\flag.gif
401=C:\ZET 9\LANGUAGE\English\Manual\fonteditor.html
402=C:\ZET 9\LANGUAGE\English\Manual\fonteditor.png
403=C:\ZET 9\LANGUAGE\English\Manual\fonteditor2.png
404=C:\ZET 9\LANGUAGE\English\Manual\fonteditor3.png
405=C:\ZET 9\LANGUAGE\English\Manual\fonteditor4.png
406=C:\ZET 9\LANGUAGE\English\Manual\font_import.html
407=C:\ZET 9\LANGUAGE\English\Manual\fromlist.gif
408=C:\ZET 9\LANGUAGE\English\Manual\general_setup.html
409=C:\ZET 9\LANGUAGE\English\Manual\gensetup_chars.png
410=C:\ZET 9\LANGUAGE\English\Manual\gensetup_lang.png
411=C:\ZET 9\LANGUAGE\English\Manual\gensetup_misc.png
412=C:\ZET 9\LANGUAGE\English\Manual\gensetup_security.png
413=C:\ZET 9\LANGUAGE\English\Manual\gensetup_sunrise.png
414=C:\ZET 9\LANGUAGE\English\Manual\gensetup_swpath.png
415=C:\ZET 9\LANGUAGE\English\Manual\gen_sets.png
416=C:\ZET 9\LANGUAGE\English\Manual\gen_sets_font.png
417=C:\ZET 9\LANGUAGE\English\Manual\geo.gif
418=C:\ZET 9\LANGUAGE\English\Manual\geodemo.html
419=C:\ZET 9\LANGUAGE\English\Manual\geodemo.png
420=C:\ZET 9\LANGUAGE\English\Manual\geographical_map.html
421=C:\ZET 9\LANGUAGE\English\Manual\geo_btns.png
422=C:\ZET 9\LANGUAGE\English\Manual\geo_color.png
423=C:\ZET 9\LANGUAGE\English\Manual\geo_country.png
424=C:\ZET 9\LANGUAGE\English\Manual\geo_grid.png
425=C:\ZET 9\LANGUAGE\English\Manual\geo_menu.png
426=C:\ZET 9\LANGUAGE\English\Manual\geo_misc.png
427=C:\ZET 9\LANGUAGE\English\Manual\geo_setup.png
428=C:\ZET 9\LANGUAGE\English\Manual\glider.png
429=C:\ZET 9\LANGUAGE\English\Manual\gmaps.png
430=C:\ZET 9\LANGUAGE\English\Manual\GNSFeatureDesignation.txt
431=C:\ZET 9\LANGUAGE\English\Manual\Google.png
432=C:\ZET 9\LANGUAGE\English\Manual\googlemaps.html
433=C:\ZET 9\LANGUAGE\English\Manual\graphasp.gif
434=C:\ZET 9\LANGUAGE\English\Manual\graphasp.html
435=C:\ZET 9\LANGUAGE\English\Manual\graphasp.png
436=C:\ZET 9\LANGUAGE\English\Manual\graphaspaster.png
437=C:\ZET 9\LANGUAGE\English\Manual\graphasp_10.gif
438=C:\ZET 9\LANGUAGE\English\Manual\graphasp_10.png
439=C:\ZET 9\LANGUAGE\English\Manual\graphasp_menu.gif
440=C:\ZET 9\LANGUAGE\English\Manual\graphasp_menu.png
441=C:\ZET 9\LANGUAGE\English\Manual\guide.html
442=C:\ZET 9\LANGUAGE\English\Manual\guide2.png
443=C:\ZET 9\LANGUAGE\English\Manual\guide31.png
444=C:\ZET 9\LANGUAGE\English\Manual\guide4.png
445=C:\ZET 9\LANGUAGE\English\Manual\H90.html
446=C:\ZET 9\LANGUAGE\English\Manual\heart.gif
447=C:\ZET 9\LANGUAGE\English\Manual\help.gif
448=C:\ZET 9\LANGUAGE\English\Manual\hist.png
449=C:\ZET 9\LANGUAGE\English\Manual\histmenu.png
450=C:\ZET 9\LANGUAGE\English\Manual\history.gif
451=C:\ZET 9\LANGUAGE\English\Manual\history_of_calculation.html
452=C:\ZET 9\LANGUAGE\English\Manual\hist_1.png
453=C:\ZET 9\LANGUAGE\English\Manual\hist_setup.png
454=C:\ZET 9\LANGUAGE\English\Manual\hkm.png
455=C:\ZET 9\LANGUAGE\English\Manual\hor.png
456=C:\ZET 9\LANGUAGE\English\Manual\horary.html
457=C:\ZET 9\LANGUAGE\English\Manual\horary.png
458=C:\ZET 9\LANGUAGE\English\Manual\horary_wizard.html
459=C:\ZET 9\LANGUAGE\English\Manual\horary_wizard.png
460=C:\ZET 9\LANGUAGE\English\Manual\horary_wizard1.png
461=C:\ZET 9\LANGUAGE\English\Manual\horary_wizard2.png
462=C:\ZET 9\LANGUAGE\English\Manual\horary_wizard3.png
463=C:\ZET 9\LANGUAGE\English\Manual\horary_wizard4.png
464=C:\ZET 9\LANGUAGE\English\Manual\Horizon1.png
465=C:\ZET 9\LANGUAGE\English\Manual\Horizon2.png
466=C:\ZET 9\LANGUAGE\English\Manual\horoscopes_reading.html
467=C:\ZET 9\LANGUAGE\English\Manual\hotkeys.html
468=C:\ZET 9\LANGUAGE\English\Manual\iching.jpg
469=C:\ZET 9\LANGUAGE\English\Manual\import7.html
470=C:\ZET 9\LANGUAGE\English\Manual\import7.png
471=C:\ZET 9\LANGUAGE\English\Manual\import_config.png
472=C:\ZET 9\LANGUAGE\English\Manual\index.html
473=C:\ZET 9\LANGUAGE\English\Manual\ini.gif
474=C:\ZET 9\LANGUAGE\English\Manual\interp.png
475=C:\ZET 9\LANGUAGE\English\Manual\interp_text.png
476=C:\ZET 9\LANGUAGE\English\Manual\intext.html
477=C:\ZET 9\LANGUAGE\English\Manual\intext.png
478=C:\ZET 9\LANGUAGE\English\Manual\introduction.html
479=C:\ZET 9\LANGUAGE\English\Manual\it.png
480=C:\ZET 9\LANGUAGE\English\Manual\k.png
481=C:\ZET 9\LANGUAGE\English\Manual\left.gif
482=C:\ZET 9\LANGUAGE\English\Manual\libr.gif
483=C:\ZET 9\LANGUAGE\English\Manual\libr2.gif
484=C:\ZET 9\LANGUAGE\English\Manual\libr2o.gif
485=C:\ZET 9\LANGUAGE\English\Manual\library.png
486=C:\ZET 9\LANGUAGE\English\Manual\list.gif
487=C:\ZET 9\LANGUAGE\English\Manual\list2.gif
488=C:\ZET 9\LANGUAGE\English\Manual\list3.gif
489=C:\ZET 9\LANGUAGE\English\Manual\liverpool.gif
490=C:\ZET 9\LANGUAGE\English\Manual\load.gif
491=C:\ZET 9\LANGUAGE\English\Manual\local-space.png
492=C:\ZET 9\LANGUAGE\English\Manual\local.png
493=C:\ZET 9\LANGUAGE\English\Manual\localization.html
494=C:\ZET 9\LANGUAGE\English\Manual\local_space.html
495=C:\ZET 9\LANGUAGE\English\Manual\LongList.gif
496=C:\ZET 9\LANGUAGE\English\Manual\lr.png
497=C:\ZET 9\LANGUAGE\English\Manual\lsearch.html
498=C:\ZET 9\LANGUAGE\English\Manual\lsearch.png
499=C:\ZET 9\LANGUAGE\English\Manual\lsearchr.png
500=C:\ZET 9\LANGUAGE\English\Manual\lsearchs.png
501=C:\ZET 9\LANGUAGE\English\Manual\lsmap.html
502=C:\ZET 9\LANGUAGE\English\Manual\lsmap.png
503=C:\ZET 9\LANGUAGE\English\Manual\main.html
504=C:\ZET 9\LANGUAGE\English\Manual\mainmenu.png
505=C:\ZET 9\LANGUAGE\English\Manual\manager.png
506=C:\ZET 9\LANGUAGE\English\Manual\map5.png
507=C:\ZET 9\LANGUAGE\English\Manual\mark.gif
508=C:\ZET 9\LANGUAGE\English\Manual\MarsJupiter.gif
509=C:\ZET 9\LANGUAGE\English\Manual\ma_chart.png
510=C:\ZET 9\LANGUAGE\English\Manual\measure.gif
511=C:\ZET 9\LANGUAGE\English\Manual\menu_text.png
512=C:\ZET 9\LANGUAGE\English\Manual\menu_text2.png
513=C:\ZET 9\LANGUAGE\English\Manual\midpoint.png
514=C:\ZET 9\LANGUAGE\English\Manual\midpoints.html
515=C:\ZET 9\LANGUAGE\English\Manual\Monomoiria.gif
516=C:\ZET 9\LANGUAGE\English\Manual\MoonMansions.png
517=C:\ZET 9\LANGUAGE\English\Manual\MoonSaturn.png
518=C:\ZET 9\LANGUAGE\English\Manual\moonstations.html
519=C:\ZET 9\LANGUAGE\English\Manual\moon_day_log.png
520=C:\ZET 9\LANGUAGE\English\Manual\motion.png
521=C:\ZET 9\LANGUAGE\English\Manual\move.gif
522=C:\ZET 9\LANGUAGE\English\Manual\movement_of_planets.html
523=C:\ZET 9\LANGUAGE\English\Manual\move_pln.png
524=C:\ZET 9\LANGUAGE\English\Manual\move_pln2.gif
525=C:\ZET 9\LANGUAGE\English\Manual\move_pln2.png
526=C:\ZET 9\LANGUAGE\English\Manual\mozart_pd.gif
527=C:\ZET 9\LANGUAGE\English\Manual\multibot.html
528=C:\ZET 9\LANGUAGE\English\Manual\natal.gif
529=C:\ZET 9\LANGUAGE\English\Manual\natal_aspects.png
530=C:\ZET 9\LANGUAGE\English\Manual\natal_chart.html
531=C:\ZET 9\LANGUAGE\English\Manual\natal_john.png
532=C:\ZET 9\LANGUAGE\English\Manual\nat_set_house2.gif
533=C:\ZET 9\LANGUAGE\English\Manual\NovenariumLunae.gif
534=C:\ZET 9\LANGUAGE\English\Manual\oracle.gif
535=C:\ZET 9\LANGUAGE\English\Manual\oracle.html
536=C:\ZET 9\LANGUAGE\English\Manual\orbgroup.png
537=C:\ZET 9\LANGUAGE\English\Manual\paint.gif
538=C:\ZET 9\LANGUAGE\English\Manual\pars.gif
539=C:\ZET 9\LANGUAGE\English\Manual\parses.html
540=C:\ZET 9\LANGUAGE\English\Manual\pars_editor.html
541=C:\ZET 9\LANGUAGE\English\Manual\parts.png
542=C:\ZET 9\LANGUAGE\English\Manual\paste.gif
543=C:\ZET 9\LANGUAGE\English\Manual\path.html
544=C:\ZET 9\LANGUAGE\English\Manual\path.png
545=C:\ZET 9\LANGUAGE\English\Manual\pathsel.png
546=C:\ZET 9\LANGUAGE\English\Manual\pci.html
547=C:\ZET 9\LANGUAGE\English\Manual\PD\1.gif
548=C:\ZET 9\LANGUAGE\English\Manual\PD\2.gif
549=C:\ZET 9\LANGUAGE\English\Manual\PD\3.PNG
550=C:\ZET 9\LANGUAGE\English\Manual\PD\4.gif
551=C:\ZET 9\LANGUAGE\English\Manual\PD\4.PNG
552=C:\ZET 9\LANGUAGE\English\Manual\PD\h3d1.PNG
553=C:\ZET 9\LANGUAGE\English\Manual\PD\h3d2.PNG
554=C:\ZET 9\LANGUAGE\English\Manual\PD\h3d21.PNG
555=C:\ZET 9\LANGUAGE\English\Manual\PD\h3d3.PNG
556=C:\ZET 9\LANGUAGE\English\Manual\PD\h3d4.PNG
557=C:\ZET 9\LANGUAGE\English\Manual\pd.png
558=C:\ZET 9\LANGUAGE\English\Manual\pd1.png
559=C:\ZET 9\LANGUAGE\English\Manual\PDs\pd1.png
560=C:\ZET 9\LANGUAGE\English\Manual\PDs\pd2.gif
561=C:\ZET 9\LANGUAGE\English\Manual\PDs\pd3.gif
562=C:\ZET 9\LANGUAGE\English\Manual\PDs\pd4.png
563=C:\ZET 9\LANGUAGE\English\Manual\PDs\pd5.png
564=C:\ZET 9\LANGUAGE\English\Manual\PDs\pd6.png
565=C:\ZET 9\LANGUAGE\English\Manual\PDs\pd7.png
566=C:\ZET 9\LANGUAGE\English\Manual\PDs\pd8.png
567=C:\ZET 9\LANGUAGE\English\Manual\PDs\pd9.png
568=C:\ZET 9\LANGUAGE\English\Manual\PDs\PG.jpg
569=C:\ZET 9\LANGUAGE\English\Manual\photoalbum.html
570=C:\ZET 9\LANGUAGE\English\Manual\planet_in_3d_house.html
571=C:\ZET 9\LANGUAGE\English\Manual\planet_sta.html
572=C:\ZET 9\LANGUAGE\English\Manual\plndata.gif
573=C:\ZET 9\LANGUAGE\English\Manual\plndata.png
574=C:\ZET 9\LANGUAGE\English\Manual\plndata2.png
575=C:\ZET 9\LANGUAGE\English\Manual\plngraphic.gif
576=C:\ZET 9\LANGUAGE\English\Manual\plnsatellites.html
577=C:\ZET 9\LANGUAGE\English\Manual\plnsatellites.png
578=C:\ZET 9\LANGUAGE\English\Manual\plnsat_chart.png
579=C:\ZET 9\LANGUAGE\English\Manual\point.gif
580=C:\ZET 9\LANGUAGE\English\Manual\pool.jpg
581=C:\ZET 9\LANGUAGE\English\Manual\popuppanel.png
582=C:\ZET 9\LANGUAGE\English\Manual\pos.gif
583=C:\ZET 9\LANGUAGE\English\Manual\position.gif
584=C:\ZET 9\LANGUAGE\English\Manual\PrimaryDirections.html
585=C:\ZET 9\LANGUAGE\English\Manual\primary_directions.html
586=C:\ZET 9\LANGUAGE\English\Manual\printer.gif
587=C:\ZET 9\LANGUAGE\English\Manual\print_out.html
588=C:\ZET 9\LANGUAGE\English\Manual\proed2.gif
589=C:\ZET 9\LANGUAGE\English\Manual\proed3.gif
590=C:\ZET 9\LANGUAGE\English\Manual\proed4.gif
591=C:\ZET 9\LANGUAGE\English\Manual\proedit.png
592=C:\ZET 9\LANGUAGE\English\Manual\proedit5.png
593=C:\ZET 9\LANGUAGE\English\Manual\prog.gif
594=C:\ZET 9\LANGUAGE\English\Manual\prognostic.html
595=C:\ZET 9\LANGUAGE\English\Manual\prograph.html
596=C:\ZET 9\LANGUAGE\English\Manual\prograph.png
597=C:\ZET 9\LANGUAGE\English\Manual\prograph1.png
598=C:\ZET 9\LANGUAGE\English\Manual\prolist.png
599=C:\ZET 9\LANGUAGE\English\Manual\province.txt
600=C:\ZET 9\LANGUAGE\English\Manual\psc.gif
601=C:\ZET 9\LANGUAGE\English\Manual\ptool.png
602=C:\ZET 9\LANGUAGE\English\Manual\query-city.png
603=C:\ZET 9\LANGUAGE\English\Manual\query-result2.png
604=C:\ZET 9\LANGUAGE\English\Manual\realtime.html
605=C:\ZET 9\LANGUAGE\English\Manual\realtime.png
606=C:\ZET 9\LANGUAGE\English\Manual\receive.gif
607=C:\ZET 9\LANGUAGE\English\Manual\reception.png
608=C:\ZET 9\LANGUAGE\English\Manual\Rect1.png
609=C:\ZET 9\LANGUAGE\English\Manual\Rect2.png
610=C:\ZET 9\LANGUAGE\English\Manual\Rect3.png
611=C:\ZET 9\LANGUAGE\English\Manual\Rect4.png
612=C:\ZET 9\LANGUAGE\English\Manual\rectification.html
613=C:\ZET 9\LANGUAGE\English\Manual\ref2src.png
614=C:\ZET 9\LANGUAGE\English\Manual\refdate.png
615=C:\ZET 9\LANGUAGE\English\Manual\revers.gif
616=C:\ZET 9\LANGUAGE\English\Manual\right.gif
617=C:\ZET 9\LANGUAGE\English\Manual\ru.gif
618=C:\ZET 9\LANGUAGE\English\Manual\sample_mb.png
619=C:\ZET 9\LANGUAGE\English\Manual\sample_mb2.png
620=C:\ZET 9\LANGUAGE\English\Manual\satellites.html
621=C:\ZET 9\LANGUAGE\English\Manual\satellites.png
622=C:\ZET 9\LANGUAGE\English\Manual\save.gif
623=C:\ZET 9\LANGUAGE\English\Manual\save_chart_image.png
624=C:\ZET 9\LANGUAGE\English\Manual\save_fixed.png
625=C:\ZET 9\LANGUAGE\English\Manual\search_of_object.html
626=C:\ZET 9\LANGUAGE\English\Manual\setup.gif
627=C:\ZET 9\LANGUAGE\English\Manual\setup_of_acg.html
628=C:\ZET 9\LANGUAGE\English\Manual\setup_of_celestial_sphere.html
629=C:\ZET 9\LANGUAGE\English\Manual\setup_of_geographical_map.html
630=C:\ZET 9\LANGUAGE\English\Manual\sflag.png
631=C:\ZET 9\LANGUAGE\English\Manual\shift.gif
632=C:\ZET 9\LANGUAGE\English\Manual\ShortList.gif
633=C:\ZET 9\LANGUAGE\English\Manual\sky.gif
634=C:\ZET 9\LANGUAGE\English\Manual\sky.png
635=C:\ZET 9\LANGUAGE\English\Manual\skyevents.html
636=C:\ZET 9\LANGUAGE\English\Manual\spbuttons.png
637=C:\ZET 9\LANGUAGE\English\Manual\src_bck.gif
638=C:\ZET 9\LANGUAGE\English\Manual\ssd_jpl.html
639=C:\ZET 9\LANGUAGE\English\Manual\stardata.gif
640=C:\ZET 9\LANGUAGE\English\Manual\stardata.png
641=C:\ZET 9\LANGUAGE\English\Manual\stardata2.png
642=C:\ZET 9\LANGUAGE\English\Manual\stardata3.png
643=C:\ZET 9\LANGUAGE\English\Manual\stars.gif
644=C:\ZET 9\LANGUAGE\English\Manual\stars.html
645=C:\ZET 9\LANGUAGE\English\Manual\star_catalog.png
646=C:\ZET 9\LANGUAGE\English\Manual\stat.gif
647=C:\ZET 9\LANGUAGE\English\Manual\statusbar.png
648=C:\ZET 9\LANGUAGE\English\Manual\stop.gif
649=C:\ZET 9\LANGUAGE\English\Manual\SunEclipse.png
650=C:\ZET 9\LANGUAGE\English\Manual\SunEclipsePhoto.png
651=C:\ZET 9\LANGUAGE\English\Manual\surface_designer.gif
652=C:\ZET 9\LANGUAGE\English\Manual\surface_designer.html
653=C:\ZET 9\LANGUAGE\English\Manual\svs.html
654=C:\ZET 9\LANGUAGE\English\Manual\svs.png
655=C:\ZET 9\LANGUAGE\English\Manual\svsico.png
656=C:\ZET 9\LANGUAGE\English\Manual\swiss.html
657=C:\ZET 9\LANGUAGE\English\Manual\swissaster.gif
658=C:\ZET 9\LANGUAGE\English\Manual\synastry.html
659=C:\ZET 9\LANGUAGE\English\Manual\synastry.png
660=C:\ZET 9\LANGUAGE\English\Manual\tabl.gif
661=C:\ZET 9\LANGUAGE\English\Manual\table_of_aspects.gif
662=C:\ZET 9\LANGUAGE\English\Manual\table_of_aspects.html
663=C:\ZET 9\LANGUAGE\English\Manual\tabular.html
664=C:\ZET 9\LANGUAGE\English\Manual\temp.html
665=C:\ZET 9\LANGUAGE\English\Manual\text.gif
666=C:\ZET 9\LANGUAGE\English\Manual\textc.gif
667=C:\ZET 9\LANGUAGE\English\Manual\time.gif
668=C:\ZET 9\LANGUAGE\English\Manual\toolpanel.png
669=C:\ZET 9\LANGUAGE\English\Manual\toolpanelb.png
670=C:\ZET 9\LANGUAGE\English\Manual\topomap.gif
671=C:\ZET 9\LANGUAGE\English\Manual\trutina.html
672=C:\ZET 9\LANGUAGE\English\Manual\trutina.png
673=C:\ZET 9\LANGUAGE\English\Manual\turnbuttons.png
674=C:\ZET 9\LANGUAGE\English\Manual\tzbuttons.png
675=C:\ZET 9\LANGUAGE\English\Manual\uni.html
676=C:\ZET 9\LANGUAGE\English\Manual\unrar.png
677=C:\ZET 9\LANGUAGE\English\Manual\uranian.html
678=C:\ZET 9\LANGUAGE\English\Manual\uranian.png
679=C:\ZET 9\LANGUAGE\English\Manual\us.gif
680=C:\ZET 9\LANGUAGE\English\Manual\userlist.gif
681=C:\ZET 9\LANGUAGE\English\Manual\view.html
682=C:\ZET 9\LANGUAGE\English\Manual\virtedit_geo.png
683=C:\ZET 9\LANGUAGE\English\Manual\virtedit_helio.png
684=C:\ZET 9\LANGUAGE\English\Manual\virtedit_proj.png
685=C:\ZET 9\LANGUAGE\English\Manual\virtedit_star.png
686=C:\ZET 9\LANGUAGE\English\Manual\virtuals.png
687=C:\ZET 9\LANGUAGE\English\Manual\WA.GIF
688=C:\ZET 9\LANGUAGE\English\Manual\WC.GIF
689=C:\ZET 9\LANGUAGE\English\Manual\WD.GIF
690=C:\ZET 9\LANGUAGE\English\Manual\web.gif
691=C:\ZET 9\LANGUAGE\English\Manual\WF.GIF
692=C:\ZET 9\LANGUAGE\English\Manual\WG.GIF
693=C:\ZET 9\LANGUAGE\English\Manual\WH.GIF
694=C:\ZET 9\LANGUAGE\English\Manual\WhatsNew8.html
695=C:\ZET 9\LANGUAGE\English\Manual\WhatsNew9.html
696=C:\ZET 9\LANGUAGE\English\Manual\WI.GIF
697=C:\ZET 9\LANGUAGE\English\Manual\WM.GIF
698=C:\ZET 9\LANGUAGE\English\Manual\WP.GIF
699=C:\ZET 9\LANGUAGE\English\Manual\WR.GIF
700=C:\ZET 9\LANGUAGE\English\Manual\WS.GIF
701=C:\ZET 9\LANGUAGE\English\Manual\WT.GIF
702=C:\ZET 9\LANGUAGE\English\Manual\WW.GIF
703=C:\ZET 9\LANGUAGE\English\Manual\WZ.GIF
704=C:\ZET 9\LANGUAGE\English\Manual\your_location.html
705=C:\ZET 9\LANGUAGE\English\Manual\your_location.png
706=C:\ZET 9\LANGUAGE\English\Manual\z9alph.png
707=C:\ZET 9\LANGUAGE\English\Manual\z9geo.jpg
708=C:\ZET 9\LANGUAGE\English\Manual\z9trad.png
709=C:\ZET 9\LANGUAGE\English\Manual\z9zname.png
710=C:\ZET 9\LANGUAGE\English\Manual\zetlogo.gif
711=C:\ZET 9\LANGUAGE\English\Manual\zet_location.png
712=C:\ZET 9\LANGUAGE\English\Manual\zet_message.html
713=C:\ZET 9\LANGUAGE\English\Manual\zet_message.png
714=C:\ZET 9\LANGUAGE\English\Manual\zoom.gif
715=C:\ZET 9\LANGUAGE\English\Message2.txt
716=C:\ZET 9\LANGUAGE\English\Messages.txt
717=C:\ZET 9\LANGUAGE\English\MMansions.txt
718=C:\ZET 9\LANGUAGE\English\MonthOf.txt
719=C:\ZET 9\LANGUAGE\English\Months.txt
720=C:\ZET 9\LANGUAGE\English\MoonDaySymbols.txt
721=C:\ZET 9\LANGUAGE\English\NH.lst
722=C:\ZET 9\LANGUAGE\English\Oracle.txt
723=C:\ZET 9\LANGUAGE\English\Period.lst
724=C:\ZET 9\LANGUAGE\English\Planets.txt
725=C:\ZET 9\LANGUAGE\English\Querent.txt
726=C:\ZET 9\LANGUAGE\English\Quesited.txt
727=C:\ZET 9\LANGUAGE\English\Registry.txt
728=C:\ZET 9\LANGUAGE\English\Satellites.txt
729=C:\ZET 9\LANGUAGE\English\signature.txt
730=C:\ZET 9\LANGUAGE\English\ThematicAlmuten.dat
731=C:\ZET 9\LANGUAGE\English\Tithi.txt
732=C:\ZET 9\LANGUAGE\English\Txt\ACG.txt
733=C:\ZET 9\LANGUAGE\English\Txt\Alfridaries.txt
734=C:\ZET 9\LANGUAGE\English\Txt\AspConfigE.txt
735=C:\ZET 9\LANGUAGE\English\Txt\Chiron_Aspects.txt
736=C:\ZET 9\LANGUAGE\English\Txt\Chiron_in_House.txt
737=C:\ZET 9\LANGUAGE\English\Txt\Chiron_in_Sign.txt
738=C:\ZET 9\LANGUAGE\English\Txt\Days_of_Moon.txt
739=C:\ZET 9\LANGUAGE\English\Txt\Elements.txt
740=C:\ZET 9\LANGUAGE\English\Txt\Engl. Ebertin. Transit Aspects.txt
741=C:\ZET 9\LANGUAGE\English\Txt\Engl. HOinSI.txt
742=C:\ZET 9\LANGUAGE\English\Txt\Engl. Houses_Overview.txt
743=C:\ZET 9\LANGUAGE\English\Txt\Engl. House_in_Sign.txt
744=C:\ZET 9\LANGUAGE\English\Txt\Engl. Jones. Sabian Symbols.txt
745=C:\ZET 9\LANGUAGE\English\Txt\Engl. MidPoints.txt
746=C:\ZET 9\LANGUAGE\English\Txt\Engl. Planet_Aspects.txt
747=C:\ZET 9\LANGUAGE\English\Txt\Engl. Planet_in_House.txt
748=C:\ZET 9\LANGUAGE\English\Txt\Engl. Planet_in_House_2.txt
749=C:\ZET 9\LANGUAGE\English\Txt\Engl. Planet_in_Sign.txt
750=C:\ZET 9\LANGUAGE\English\Txt\Engl. Transit.txt
751=C:\ZET 9\LANGUAGE\English\Txt\HouseHeaders.txt
752=C:\ZET 9\LANGUAGE\English\Txt\Houses of the Moon.txt
753=C:\ZET 9\LANGUAGE\English\Txt\Important Fixed Stars.txt
754=C:\ZET 9\LANGUAGE\English\Txt\Main.bib
755=C:\ZET 9\LANGUAGE\English\Txt\Max Heindel. Houses.txt
756=C:\ZET 9\LANGUAGE\English\Txt\Max Heindel. Planet in Houses.txt
757=C:\ZET 9\LANGUAGE\English\Txt\Max Heindel. Planet in Signs.txt
758=C:\ZET 9\LANGUAGE\English\Txt\Max Heindel. Planets.txt
759=C:\ZET 9\LANGUAGE\English\Txt\Max Heindel. Signs (Medicine).txt
760=C:\ZET 9\LANGUAGE\English\Txt\Max Heindel. Signs by Children.txt
761=C:\ZET 9\LANGUAGE\English\Txt\Max Heindel. Signs.txt
762=C:\ZET 9\LANGUAGE\English\Txt\Nakshatras.txt
763=C:\ZET 9\LANGUAGE\English\Txt\Operational.bib
764=C:\ZET 9\LANGUAGE\English\Txt\PlanetHours.txt
765=C:\ZET 9\LANGUAGE\English\Txt\PlanetHours2.txt
766=C:\ZET 9\LANGUAGE\English\UserPro.lst
767=C:\ZET 9\LANGUAGE\English\Virtuals.lst
768=C:\ZET 9\LANGUAGE\English\Zodiac.txt
769=C:\ZET 9\LANGUAGE\Russian\Interface.txt
770=C:\ZET 9\LANGUAGE\Russian\Manual\af.html
771=C:\ZET 9\LANGUAGE\Russian\Manual\aspect_page.png
772=C:\ZET 9\LANGUAGE\Russian\Manual\atlas_menu.png
773=C:\ZET 9\LANGUAGE\Russian\Manual\chartF.png
774=C:\ZET 9\LANGUAGE\Russian\Manual\chart_setup_A.html
775=C:\ZET 9\LANGUAGE\Russian\Manual\chart_setup_F.html
776=C:\ZET 9\LANGUAGE\Russian\Manual\chart_setup_W.html
777=C:\ZET 9\LANGUAGE\Russian\Manual\composite.html
778=C:\ZET 9\LANGUAGE\Russian\Manual\edit_atlas.html
779=C:\ZET 9\LANGUAGE\Russian\Manual\evolution.html
780=C:\ZET 9\LANGUAGE\Russian\Manual\glider.png
781=C:\ZET 9\LANGUAGE\Russian\Manual\googlemaps.html
782=C:\ZET 9\LANGUAGE\Russian\Manual\horoscopes_reading.html
783=C:\ZET 9\LANGUAGE\Russian\Manual\hotkeys.html
784=C:\ZET 9\LANGUAGE\Russian\Manual\index.html
785=C:\ZET 9\LANGUAGE\Russian\Manual\interp.png
786=C:\ZET 9\LANGUAGE\Russian\Manual\interporder.png
787=C:\ZET 9\LANGUAGE\Russian\Manual\introduction.html
788=C:\ZET 9\LANGUAGE\Russian\Manual\midpoint.png
789=C:\ZET 9\LANGUAGE\Russian\Manual\natal_chart.html
790=C:\ZET 9\LANGUAGE\Russian\Manual\parses.html
791=C:\ZET 9\LANGUAGE\Russian\Message2.txt
792=C:\ZET 9\LANGUAGE\Russian\Messages.txt
793=C:\ZET 9\LANGUAGE\Russian\Txt\ICH2 Θ φηθν.txt
794=C:\ZET 9\Lilly.ter
795=C:\ZET 9\Mandala\Planet of alien Sun.jpg
796=C:\ZET 9\Mandala\Pluto landscape.jpg
797=C:\ZET 9\Manilius.dec
798=C:\ZET 9\map.col
799=C:\ZET 9\map.dat
800=C:\ZET 9\map.ptr
801=C:\ZET 9\Modern.dec
802=C:\ZET 9\Modern.dgr
803=C:\ZET 9\MoonAsp\v154.dat
804=C:\ZET 9\Morin.trr
805=C:\ZET 9\newopt.dat
806=C:\ZET 9\Note.dat
807=C:\ZET 9\orbites.lst
808=C:\ZET 9\Parses\Parts.prs
809=C:\ZET 9\patch\shoreline\w095n15.dat
810=C:\ZET 9\patch\shoreline\w125n35.dat
811=C:\ZET 9\patch\shoreline\w155n20.dat
812=C:\ZET 9\patch\shoreline\w160n20.dat
813=C:\ZET 9\Paul.dgr
814=C:\ZET 9\Pictures\Aphrodite.jpg
815=C:\ZET 9\Pictures.txt
816=C:\ZET 9\Pillars\E1.bmp
817=C:\ZET 9\Pillars\E10.bmp
818=C:\ZET 9\Pillars\E11.bmp
819=C:\ZET 9\Pillars\E12.bmp
820=C:\ZET 9\Pillars\E2.bmp
821=C:\ZET 9\Pillars\E3.bmp
822=C:\ZET 9\Pillars\E4.bmp
823=C:\ZET 9\Pillars\E5.bmp
824=C:\ZET 9\Pillars\E6.bmp
825=C:\ZET 9\Pillars\E7.bmp
826=C:\ZET 9\Pillars\E8.bmp
827=C:\ZET 9\Pillars\E9.bmp
828=C:\ZET 9\Pillars\S1.bmp
829=C:\ZET 9\Pillars\S10.bmp
830=C:\ZET 9\Pillars\S2.bmp
831=C:\ZET 9\Pillars\S3.bmp
832=C:\ZET 9\Pillars\S4.bmp
833=C:\ZET 9\Pillars\S5.bmp
834=C:\ZET 9\Pillars\S6.bmp
835=C:\ZET 9\Pillars\S7.bmp
836=C:\ZET 9\Pillars\S8.bmp
837=C:\ZET 9\Pillars\S9.bmp
838=C:\ZET 9\PLANETS.DAT
839=C:\ZET 9\PLANETS.MDB
840=C:\ZET 9\PLANETS.NDX
841=C:\ZET 9\province.dat
842=C:\ZET 9\Ptolemy.ter
843=C:\ZET 9\Ptolemy.trr
844=C:\ZET 9\Radix4.lat
845=C:\ZET 9\sandy.gpl
846=C:\ZET 9\sapi_dll.dll
847=C:\ZET 9\Sounds\1.WAV
848=C:\ZET 9\Sounds\Back.wav
849=C:\ZET 9\Sounds\BEGIN.WAV
850=C:\ZET 9\Sounds\bell2.wav
851=C:\ZET 9\Sounds\COUTO.WAV
852=C:\ZET 9\Sounds\DING.WAV
853=C:\ZET 9\Sounds\ERROR.WAV
854=C:\ZET 9\Sounds\for.wav
855=C:\ZET 9\Sounds\LONG.WAV
856=C:\ZET 9\Sounds\NO.WAV
857=C:\ZET 9\Sounds\ORACL.WAV
858=C:\ZET 9\Sounds\Picture.wav
859=C:\ZET 9\Sounds\Ship.wav
860=C:\ZET 9\Sounds\SHORT.WAV
861=C:\ZET 9\Sounds\STONE.WAV
862=C:\ZET 9\Sounds\toss.wav
863=C:\ZET 9\Sounds\UserMsg.wav
864=C:\ZET 9\Sounds\warpgate.wav
865=C:\ZET 9\Sounds\YES.WAV
866=C:\ZET 9\Stars.lst
867=C:\ZET 9\StarSet\Selected.dat
868=C:\ZET 9\swedll32.dll
869=C:\ZET 9\Swiss\fixstars.cat
870=C:\ZET 9\Swiss\seas_18.se1
871=C:\ZET 9\Swiss\semo_18.se1
872=C:\ZET 9\Swiss\seorbel.txt
873=C:\ZET 9\Swiss\sepl_18.se1
874=C:\ZET 9\TEXTMAPS\Callisto_225.bmp
875=C:\ZET 9\TEXTMAPS\Charon_180.bmp
876=C:\ZET 9\TEXTMAPS\Deimos_180.bmp
877=C:\ZET 9\TEXTMAPS\Earth_250n.bmp
878=C:\ZET 9\TEXTMAPS\Earth_256.bmp
879=C:\ZET 9\TEXTMAPS\Europa_225.bmp
880=C:\ZET 9\TEXTMAPS\Ganymede_180.bmp
881=C:\ZET 9\TEXTMAPS\Io_180.bmp
882=C:\ZET 9\TEXTMAPS\Jupiter_180.bmp
883=C:\ZET 9\TEXTMAPS\Mars_312.bmp
884=C:\ZET 9\TEXTMAPS\Mercury_256.bmp
885=C:\ZET 9\TEXTMAPS\Mimas_180.bmp
886=C:\ZET 9\TEXTMAPS\Moon_256.bmp
887=C:\ZET 9\TEXTMAPS\Neptune_264.bmp
888=C:\ZET 9\TEXTMAPS\Phobos_180.bmp
889=C:\ZET 9\TEXTMAPS\Pluto_180.bmp
890=C:\ZET 9\TEXTMAPS\Saturn_225.bmp
891=C:\ZET 9\TEXTMAPS\Uranus_180.bmp
892=C:\ZET 9\TEXTMAPS\Venus_264.bmp
893=C:\ZET 9\TEXTMAPS\Venus_264n.bmp
894=C:\ZET 9\unrar.dll
895=C:\ZET 9\updlist9.dat
896=C:\ZET 9\updlog\upd00117-e.log
897=C:\ZET 9\updlog\upd00327.log
898=C:\ZET 9\updlog\upd00403.log
899=C:\ZET 9\updlog\upd00417.log
900=C:\ZET 9\updlog\upd00423.log
901=C:\ZET 9\updlog\upd00425.log
902=C:\ZET 9\updlog\upd100611.log
903=C:\ZET 9\updlog\upd100614-e.log
904=C:\ZET 9\updlog\upd100614er.log
905=C:\ZET 9\updlog\upd100704-e.log
906=C:\ZET 9\updlog\upd100710.log
907=C:\ZET 9\updlog\upd100728.log
908=C:\ZET 9\updlog\upd100916.log
909=C:\ZET 9\updlog\upd110110.log
910=C:\ZET 9\updlog\upd110114.log
911=C:\ZET 9\updlog\upd110206-e.log
912=C:\ZET 9\updlog\upd110212.log
913=C:\ZET 9\updlog\upd110219.log
914=C:\ZET 9\updlog\upd110313.log
915=C:\ZET 9\updlog\upd110315.log
916=C:\ZET 9\updlog\upd110317.log
917=C:\ZET 9\updlog\upd110505.log
918=C:\ZET 9\updlog\upd110515.log
919=C:\ZET 9\updlog\upd110814-e.log
920=C:\ZET 9\updlog\upd110904-e.log
921=C:\ZET 9\updlog\upd111029.log
922=C:\ZET 9\updlog\upd120423.log
923=C:\ZET 9\updlog\upd120501.log
924=C:\ZET 9\updlog\upd120602.log
925=C:\ZET 9\updlog\upd120609.log
926=C:\ZET 9\updlog\upd120610-e.log
927=C:\ZET 9\updlog\upd120628.log
928=C:\ZET 9\updlog\upd120630.log
929=C:\ZET 9\updlog\upd120708.log
930=C:\ZET 9\updlog\upd120804.log
931=C:\ZET 9\updlog\upd120912.log
932=C:\ZET 9\updlog\upd130321.log
933=C:\ZET 9\updlog\upd130512-e.log
934=C:\ZET 9\updlog\upd130615.log
935=C:\ZET 9\updlog\upd130727.log
936=C:\ZET 9\updlog\upd130824.log
937=C:\ZET 9\updlog\upd130914.log
938=C:\ZET 9\updlog\upd131005.log
939=C:\ZET 9\updlog\upd140202.log
940=C:\ZET 9\updlog\upd140205.log
941=C:\ZET 9\updlog\upd140309.log
942=C:\ZET 9\updlog\upd140322.log
943=C:\ZET 9\updlog\upd140329.log
944=C:\ZET 9\updlog\upd140422.log
945=C:\ZET 9\updlog\upd140619.log
946=C:\ZET 9\updlog\upd140704.log
947=C:\ZET 9\updlog\upd140731.log
948=C:\ZET 9\updlog\upd140817.log
949=C:\ZET 9\updlog\upd140823.log
950=C:\ZET 9\updlog\upd140824.log
951=C:\ZET 9\updlog\upd140909.log
952=C:\ZET 9\updlog\upd141025.log
953=C:\ZET 9\updlog\upd141026.log
954=C:\ZET 9\updlog\upd150207.log
955=C:\ZET 9\updlog\upd150222.log
956=C:\ZET 9\updlog\upd150226.log
957=C:\ZET 9\updlog\upd90624.log
958=C:\ZET 9\updlog\upd90903.log
959=C:\ZET 9\updlog\upd91004-r.log
960=C:\ZET 9\updlog\upd91028.log
961=C:\ZET 9\updlog\upd91116.log
962=C:\ZET 9\updlog\upd91129.log
963=C:\ZET 9\Vettius Valens.ter
964=C:\ZET 9\VettiusValens7.ter
965=C:\ZET 9\Winstar.lat
966=C:\ZET 9\Wrk\Aspects.html
967=C:\ZET 9\Wrk\aspects.txt
968=C:\ZET 9\Wrk\AspGraphicsMap.txt
969=C:\ZET 9\Wrk\colored.plt
970=C:\ZET 9\Wrk\dark.plt
971=C:\ZET 9\Wrk\fullaspectlist.txt
972=C:\ZET 9\Wrk\Interp.txt
973=C:\ZET 9\Wrk\main.plt
974=C:\ZET 9\Wrk\merc.crt
975=C:\ZET 9\Wrk\RainbowPalette.plt
976=C:\ZET 9\Wrk\TablAsp.txt
977=C:\ZET 9\Wrk\test.crt
978=C:\ZET 9\Wrk\transit.dat
979=C:\ZET 9\Wrk\transit.txt
980=C:\ZET 9\Wstartt.ttf
981=C:\ZET 9\yale.mdb
982=C:\ZET 9\zasp.css
983=C:\ZET 9\zasp.doc
984=C:\ZET 9\zasp.exe
985=C:\ZET 9\zet.exe
986=C:\ZET 9\ZETDBC.exe
987=C:\ZET 9\zetlogo.gif
988=C:\ZET 9\zetunrar.exe
989=C:\ZET 9\zetupd.exe
990=C:\ZET 9\Zones\index.dat
991=C:\ZET 9\Zones\tables.dat
992=C:\ZET 9\Zones\tzone.dat
993=C:\ZET 9\Zones\zones.dat
994=C:\ZET 9\zsb\1006.zsb
995=C:\ZET 9\zsb\1007.zsb
996=C:\ZET 9\zsb\228.zsb
997=C:\ZET 9\zsb\960.zsb
998=C:\ZET 9\zsb\961.zsb
999=C:\ZET 9\zsb\962.zsb
1000=C:\ZET 9\zsb\963.zsb
1001=C:\ZET 9\zsb\964.zsb
1002=C:\ZET 9\zsb\965.zsb
1003=C:\ZET 9\Uninstall.exe
1004=C:\Users\ALMOHSIN\Desktop\ZET 9.lnk
1005=C:\Users\ALMOHSIN\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\ZET 9 Lite\ZET 9 Lite.lnk
1006=C:\Users\ALMOHSIN\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\ZET 9 Lite\Uninstall ZET 9 Lite.lnk
[e]
1=C:\ZET 9\Asteroids\en
2=C:\ZET 9\Asteroids\ru
3=C:\ZET 9\Charts
4=C:\ZET 9\GeoData\GTOPO30
5=C:\ZET 9\News
6=C:\ZET 9\Note
7=C:\ZET 9\Rect
8=C:\ZET 9\Reports
9=C:\ZET 9\Wrk\LSearchGraph
10=C:\ZET 9\Wrk\SearchGraph
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=DisplayVersion
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=VersionMajor
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=VersionMinor
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=Publisher
[r6]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=DisplayIcon
[r7]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=UninstallString
[r8]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=InstallLocation
[r9]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=InstallSource
[r10]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=InstallDate
[r11]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=Language
[r12]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=EstimatedSize
[r13]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=NoModify
[r14]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ZET 9 Lite 2.29
2=NoRepair
[s]
0=ZET 9 Lite will be uninstalled from the following folder. Click Uninstall to start the uninstallation.
1=Uninstall
2=Uninstalling from:
3=Uninstall ZET 9 Lite
4=Remove ZET 9 Lite from your computer.
5=Completed
6=Uninstallation Complete
7=Uninstall was completed successfully.
8=Delete File: 
9=Please wait while each of the following components is removed...
10=Remove Directory: 
11=ZET 9 Lite was successfully removed. Click Finish to close this wizard.
12=You really want to break removing ZET 9 Lite?
13=Unregistering: 
14=< Back
15=Cancel
16=Finish
17=Copyright © 2012, ZET Astrology Software 
18=C:\ZET 9\
19=13533795
20=16777215
21=1
22=20
23=5
24=Uninstall ZET 9 Lite 2.29
25=1
26=ZET 9 Lite
27=1
28=0
29=http://
30=Visit product uninstall web page
31=1
32=1
33=0
34=1
35=
36=
37=10
38=0
39=1006
40=10
41=0
42=0
43=14
44=0
45=0
46=0
47=1040
48=172
49=8
50=178
51=26
